<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
>
<head>
    <th:block th:include="~{fragments/head}"></th:block>
    <title>SafetyCar</title>
    <script src='https://www.google.com/recaptcha/api.js'></script>
</head>
<body>

<th:block th:include="~{fragments/header}"></th:block>

<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
        <div class="container">

            <div class="d-flex justify-content-between align-items-center">
                <h2>Update secret</h2>
                <ol>
                    <li><a href="/">Home</a></li>
                    <li>Edit secret questions</li>
                </ol>
            </div>

        </div>
    </section>
    <!-- End Breadcrumbs -->

    <!-- ======= Update Profile Section ======= -->
    <section id="contact" class="contact">
        <div class="container">
            <div class="justify-content-center">
                <h5 style="display: flex; justify-content: center">Edit your secret questions</h5>
            </div>
            <div class="row mt-5 justify-content-center" data-aos="fade-up">
                <div class="col-lg-10">

                    <form action="#" th:action="@{/profile/edit-secret-questions/__${id}__}"
                          th:object="${secret}"
                          method="post"
                          enctype="multipart/form-data" role="form"
                          class="php-email-form">

                        <p>
                            <i th:if="${error != null}" th:text="${error}" class="error"
                               style="color:red; font-size:x-large"></i>
                        </p>

                        <div class="col-md-6 form-group">
                            <label for="question"><b>Secret question</b></label>

                            <input th:field="*{questionName}" type="text" name="question"
                                   class="form-control"
                                   id="question"
                                   placeholder="Enter your first name"
                                   required/>
                        </div>

                        <div class="mb-3">
                            <div class="loading">Loading</div>
                            <div class="error-message"></div>
                            <div class="sent-message"></div>
                        </div>
                        <div class="text-center">
                            <button type="submit">Save</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <!-- End Update Profile Section -->

</main>
<!-- End #main -->

<th:block th:include="~{fragments/footer-js-page-imports}"></th:block>
<script src="/assets/js/file-upload.js"></script>
<script type="text/javascript">
    var offer = document.getElementById("profile-active")
    offer.classList.add("active")








</script>

</body>
</html>